• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

error opening catalog "this file is damaged or unsupported"

New Here ,
Jan 05, 2022 Jan 05, 2022

Copy link to clipboard

Copied

I have lighroom classic 5.7 and I'm upgrading to the cloud based Lr on a new computer. I backup my catalog on my old computer (I think) and when I try to open it with the cloud Lr it says "this file is damaged or unsupported". I have no idea what I'm doing wrong except maybe I'm not backing up my catalog correctly. I'll take any tips you have along with the proper way to make a backup folder for my catalog in case I'm doing that wrong. Thanks in advance. (windows)

TOPICS
Windows

Views

54

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Jan 05, 2022 Jan 05, 2022

The procedure is to "Migrate" a Catalog to the 'Cloud' version of Lightroom, using the "Migrate" Tool, BUT it only works if you migrate from a Catalog that is upgraded to the current Lightroom-Classic v11.1

You could install Lightroom-CLASSIC as a 7-day trial, upgrade your v5.7 Catalog, Migrate the upgraded Catalog to the Cloud version. (and Cancel any possible subscription to Lightroom-Classic in a Photography Plan!)

https://www.lightroomqueen.com/migrate-from-classic-to-lightroom-cloud/

 

 

Likes

Translate

Translate
New Here ,
Jan 05, 2022 Jan 05, 2022

Copy link to clipboard

Copied

Marianne22454047hz5c_0-1641436848704.png

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Jan 05, 2022 Jan 05, 2022

Copy link to clipboard

Copied

LATEST

The procedure is to "Migrate" a Catalog to the 'Cloud' version of Lightroom, using the "Migrate" Tool, BUT it only works if you migrate from a Catalog that is upgraded to the current Lightroom-Classic v11.1

You could install Lightroom-CLASSIC as a 7-day trial, upgrade your v5.7 Catalog, Migrate the upgraded Catalog to the Cloud version. (and Cancel any possible subscription to Lightroom-Classic in a Photography Plan!)

https://www.lightroomqueen.com/migrate-from-classic-to-lightroom-cloud/

 

 

Regards. My System: Lr-Classic 12.0.1 Photoshop 24.0.1, ACR 15.0, Lightroom 6.0, Lr-iOS 8.0.8, Bridge 13.0, Windows-11.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines